<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Global Jain</string>
    <string name="title_activity_main">Global Jain</string>
    <string name="package_name">com.globaljain.android</string>
    <string name="custom_url_scheme">com.globaljain.android</string>
    <string name="fb_app_id">2772955929664973</string>
    <string name="fb_app_name">Global Jain</string>
    <string name="fb_login_protocol_scheme">fb2772955929664973</string>
</resources>
